<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
<DemonstrativoDividaAtiva_Schema><DemonstrativoDividaAtiva>
  <IdNumRegistro>40</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510201</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>51604.93</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>0.00</AcrescimoJuros>
  <AcrescimoMulta>0.00</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>0.00</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>0.00</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>51604.93</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>42</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510107</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>101664.26</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>0.00</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>90.31</AcrescimoJuros>
  <AcrescimoMulta>180.61</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>0.00</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>71.00</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>101864.18</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>43</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>2</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112610100</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>7191240.11</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>63806.49</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>444145.84</AcrescimoJuros>
  <AcrescimoMulta>888291.67</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>0.00</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>11661.65</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>1020.71</BaixaAbatimentoAnistiaRemissao>
  <AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>921/2019</AutorizacaoLegislativaBaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>0.00</BaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>8574801.75</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>39</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510105</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>2615514.24</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>411.41</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>19548.97</AcrescimoJuros>
  <AcrescimoMulta>39091.84</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>1434.94</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>48592.50</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>177101.36</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Dívida Ativa Cancelada 2019.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>2450307.54</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva><DemonstrativoDividaAtiva>
  <IdNumRegistro>41</IdNumRegistro>
  <CodigoUnidadeGestora>070E0700001</CodigoUnidadeGestora>
  <NaturezaDividaAtiva>1</NaturezaDividaAtiva>
  <CaracteristicaDividaAtiva>1</CaracteristicaDividaAtiva>
  <CodigoContabil>112510202</CodigoContabil>
  <SaldoInicialDividaAtivaExercicio>1260229.00</SaldoInicialDividaAtivaExercicio>
  <AcrescimoInscricaoExercicio>246.88</AcrescimoInscricaoExercicio>
  <AcrescimoJuros>7283.35</AcrescimoJuros>
  <AcrescimoMulta>14565.33</AcrescimoMulta>
  <AcrescimoAtualizacaoMonetaria>621.36</AcrescimoAtualizacaoMonetaria>
  <AcrescimoOutroEncargo>0.00</AcrescimoOutroEncargo>
  <BaixaRecebimentoEspecie>21044.03</BaixaRecebimentoEspecie>
  <BaixaRecebimentoBemDireito>0.00</BaixaRecebimentoBemDireito>
  <BaixaAbatimentoAnistiaRemissao>0.00</BaixaAbatimentoAnistiaRemissao>
  <BaixaCancelamento>74326.32</BaixaCancelamento>
  <NomeArquivoBaixaCancelamento>Dívida Ativa Cancelada 2019.pdf</NomeArquivoBaixaCancelamento>
  <BaixaCompensacao>0.00</BaixaCompensacao>
  <BaixaParcelamento>0.00</BaixaParcelamento>
  <OutraBaixa>0.00</OutraBaixa>
  <SaldoFinalDividaAtivaExercicio>1187575.57</SaldoFinalDividaAtivaExercicio>
</DemonstrativoDividaAtiva></DemonstrativoDividaAtiva_Schema>
</PrestacaoContasAnual>
